# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = python-nose-doc
pkgbase = python-nose
pkgver = 1.3.7-7
pkgdesc = Nose documentation and examples
url = https://readthedocs.org/docs/nose/
builddate = 1589902185
packager = Alexander Baldeck <alex.bldck@gmail.com>
size = 1961972
arch = any
license = LGPL2.1
makedepend = python
makedepend = python-setuptools
makedepend = python2
makedepend = python2-setuptools
makedepend = python2-sphinx
